@media only screen and (max-width: 1600px) {

    .sim-slider {
        position: absolute;
        left: 250px;
    }

    .h1-text {
        right: 554px;
    }

    .brend-text {
        right: 204px;
    }

}

@media only screen and (max-width: 1450px) {

    .h1-text {
        right: 523px;
    }

    .brend-text {
        right: 174px;
    }

    .sim-slider {
        position: absolute;
        left: 200px;
    }
}

@media only screen and (max-width: 1390px) {

    .h1-text {
        right: 505px;
    }

    .brend-text {
        right: 154px;
    }

    .sim-slider {
        position: absolute;
        left: 170px;
    }
}

@media only screen and (max-width: 1339px) {

    .h1-text {
        right: 454px;
    }

    .brend-text {
        right: 104px;
    }

    .sim-slider {
        position: absolute;
        left: 150px;
    }
}

@media only screen and (max-width: 1250px) {

    .h1-text {
        right: 404px;
    }

    .brend-text {
        right: 54px;
    }


    .sim-slider {
        position: absolute;
        left: 100px;
    }
}

@media only screen and (max-width: 1140px) {

    .all-nav-info { 
        right: 0px;
    }

    body .sim-slider {
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        margin: 0 auto;
    }
    

    .h1-text{
        display: block;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        margin: 0 auto;
        top: 150px;
        width: 206px;
    }

    .brend-text {
        position: absolute;
        left: 50%;
        width: 372px;
        transform: translate(-50%);
        top: 840px;
    
    }

}

@media only screen and (max-width: 485px) {

    .sim-slider {
        width: 350px;
    }

    body div.sim-slider-arrow-right {
        left: 368px;
        top: 200px;
    }

    body div.sim-slider-arrow-left {
        top: 240px;
        right: 40px;
    }


    body .sim-slider-dots {
        left: 122px;
        top: 463px;
    }
    

    .brend-text {
        position: absolute;
        left: 50%;
        width: 346px;
        transform: translate(-50%);
        top: 800px;
    
    }

}

@media only screen and (max-width: 445px) {

    body .sim-slider {
        width: 325px;
    }

    body div.sim-slider-arrow-right {
        left: 340px;
        top: 190px;
    }

    body div.sim-slider-arrow-left {
        top: 230px;
        right: 37px;
    }

    body .sim-slider-dots {
        left: 109px;
        top: 426px;
    }
    

    .brend-text {
        position: absolute;
        left: 50%;
        width: 346px;
        transform: translate(-50%);
        top: 780px;
    
    }

    

}

@media only screen and (max-width: 405px) {

    body .sim-slider {
        width: 300px;
    }

    body div.sim-slider-arrow-right {
        left: 313px;
        right: 34px;
    }

    body div.sim-slider-arrow-left {
        right: 33px;
    }

    body .sim-slider-dots {
        left: 95px;
        top: 383px;
    }
    

    .brend-text {
        position: absolute;
        left: 50%;
        width: 346px;
        transform: translate(-50%);
        top: 760px;
    
    }

    

}

